@import url(https://fonts.googleapis.com/css?family=Raleway:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Roboto+Slab:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Merriweather:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Lora:400,700);
@import url(https://fonts.googleapis.com/css?family=Lato:400,300,700);






body,
input,
textarea,
.mbr-company .list-group-text {
  font-family: 'Raleway', sans-serif;
}
.mbr-footer-content li,
.mbr-footer .mbr-contacts li {
  font-family: 'Raleway', sans-serif;
}
.btn,
.alert,
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
.display-1,
.display-2,
.display-3,
.display-4,
.mbr-figure .mbr-figure-caption,
.mbr-gallery-title,
.mbr-map [data-state-details],
.mbr-price {
  font-family: 'Merriweather', serif;
}
.mbr-footer-content h1,
.mbr-footer .mbr-contacts h1,
.mbr-footer-content h2,
.mbr-footer .mbr-contacts h2,
.mbr-footer-content h3,
.mbr-footer .mbr-contacts h3,
.mbr-footer-content h4,
.mbr-footer .mbr-contacts h4,
.mbr-footer-content p strong,
.mbr-footer .mbr-contacts p strong,
.mbr-footer-content strong,
.mbr-footer .mbr-contacts strong {
  font-family: 'Merriweather', serif;
}
.btn-sm,
.lead a,
.lead blockquote,
.mbr-section-subtitle,
.mbr-section-hero .mbr-section-lead,
.mbr-cards .card-subtitle,
.mbr-testimonial .card-block {
  font-family: 'Lora', serif;
}
.mbr-author-name {
  font-family: 'Merriweather', serif;
}
.mbr-author-desc {
  font-family: 'Lora', serif;
}
.mbr-plan-title {
  font-family: 'Merriweather', serif;
}
.mbr-plan-subtitle,
.mbr-plan-price-desc {
  font-family: 'Lora', serif;
}
.bg-primary {
  background-color: #424040 !important;
}
.bg-success {
  background-color: #424040 !important;
}
.bg-info {
  background-color: #7e9b9f !important;
}
.bg-warning {
  background-color: #ffffff !important;
}
.bg-danger {
  background-color: #f28281 !important;
}
.btn-primary {
  background-color: #424040;
  border-color: #424040;
  color: #ffffff;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active {
  color: #ffffff;
  background-color: #1b1a1a;
  border-color: #1b1a1a;
}
.btn-primary.disabled,
.btn-primary:disabled {
  color: #ffffff !important;
  background-color: #1b1a1a !important;
  border-color: #1b1a1a !important;
}
.btn-secondary {
  background-color: #bfcecb;
  border-color: #bfcecb;
  color: #ffffff;
}
.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary.focus,
.btn-secondary:active,
.btn-secondary.active {
  color: #ffffff;
  background-color: #94ada8;
  border-color: #94ada8;
}
.btn-secondary.disabled,
.btn-secondary:disabled {
  color: #ffffff !important;
  background-color: #94ada8 !important;
  border-color: #94ada8 !important;
}
.btn-info {
  background-color: #7e9b9f;
  border-color: #7e9b9f;
  color: #ffffff;
}
.btn-info:hover,
.btn-info:focus,
.btn-info.focus,
.btn-info:active,
.btn-info.active {
  color: #ffffff;
  background-color: #597478;
  border-color: #597478;
}
.btn-info.disabled,
.btn-info:disabled {
  color: #ffffff !important;
  background-color: #597478 !important;
  border-color: #597478 !important;
}
.btn-success {
  background-color: #424040;
  border-color: #424040;
  color: #ffffff;
}
.btn-success:hover,
.btn-success:focus,
.btn-success.focus,
.btn-success:active,
.btn-success.active {
  color: #ffffff;
  background-color: #1b1a1a;
  border-color: #1b1a1a;
}
.btn-success.disabled,
.btn-success:disabled {
  color: #ffffff !important;
  background-color: #1b1a1a !important;
  border-color: #1b1a1a !important;
}
.btn-warning {
  background-color: #ffffff;
  border-color: #ffffff;
  color: #ffffff;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning.focus,
.btn-warning:active,
.btn-warning.active {
  color: #ffffff;
  background-color: #d4d4d4;
  border-color: #d4d4d4;
}
.btn-warning.disabled,
.btn-warning:disabled {
  color: #ffffff !important;
  background-color: #d4d4d4 !important;
  border-color: #d4d4d4 !important;
}
.btn-danger {
  background-color: #f28281;
  border-color: #f28281;
  color: #ffffff;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger.focus,
.btn-danger:active,
.btn-danger.active {
  color: #ffffff;
  background-color: #eb3d3c;
  border-color: #eb3d3c;
}
.btn-danger.disabled,
.btn-danger:disabled {
  color: #ffffff !important;
  background-color: #eb3d3c !important;
  border-color: #eb3d3c !important;
}
.btn-primary-outline {
  background: none;
  border-color: #0e0e0e;
  color: #0e0e0e;
}
.btn-primary-outline:hover,
.btn-primary-outline:focus,
.btn-primary-outline.focus,
.btn-primary-outline:active,
.btn-primary-outline.active {
  color: #ffffff;
  background-color: #424040;
  border-color: #424040;
}
.btn-primary-outline.disabled,
.btn-primary-outline:disabled {
  color: #ffffff !important;
  background-color: #424040 !important;
  border-color: #424040 !important;
}
.btn-secondary-outline {
  background: none;
  border-color: #85a29c;
  color: #85a29c;
}
.btn-secondary-outline:hover,
.btn-secondary-outline:focus,
.btn-secondary-outline.focus,
.btn-secondary-outline:active,
.btn-secondary-outline.active {
  color: #ffffff;
  background-color: #bfcecb;
  border-color: #bfcecb;
}
.btn-secondary-outline.disabled,
.btn-secondary-outline:disabled {
  color: #ffffff !important;
  background-color: #bfcecb !important;
  border-color: #bfcecb !important;
}
.btn-info-outline {
  background: none;
  border-color: #4e6669;
  color: #4e6669;
}
.btn-info-outline:hover,
.btn-info-outline:focus,
.btn-info-outline.focus,
.btn-info-outline:active,
.btn-info-outline.active {
  color: #ffffff;
  background-color: #7e9b9f;
  border-color: #7e9b9f;
}
.btn-info-outline.disabled,
.btn-info-outline:disabled {
  color: #ffffff !important;
  background-color: #7e9b9f !important;
  border-color: #7e9b9f !important;
}
.btn-success-outline {
  background: none;
  border-color: #0e0e0e;
  color: #0e0e0e;
}
.btn-success-outline:hover,
.btn-success-outline:focus,
.btn-success-outline.focus,
.btn-success-outline:active,
.btn-success-outline.active {
  color: #ffffff;
  background-color: #424040;
  border-color: #424040;
}
.btn-success-outline.disabled,
.btn-success-outline:disabled {
  color: #ffffff !important;
  background-color: #424040 !important;
  border-color: #424040 !important;
}
.btn-warning-outline {
  background: none;
  border-color: #ffffff;
  color: #ffffff;
}
.btn-warning-outline:hover,
.btn-warning-outline:focus,
.btn-warning-outline.focus,
.btn-warning-outline:active,
.btn-warning-outline.active {
  color: #ffffff;
  background-color: #ffffff;
  border-color: #ffffff;
}
.btn-warning-outline.disabled,
.btn-warning-outline:disabled {
  color: #ffffff !important;
  background-color: #ffffff !important;
  border-color: #ffffff !important;
}
.btn-danger-outline {
  background: none;
  border-color: #e82625;
  color: #e82625;
}
.btn-danger-outline:hover,
.btn-danger-outline:focus,
.btn-danger-outline.focus,
.btn-danger-outline:active,
.btn-danger-outline.active {
  color: #ffffff;
  background-color: #f28281;
  border-color: #f28281;
}
.btn-danger-outline.disabled,
.btn-danger-outline:disabled {
  color: #ffffff !important;
  background-color: #f28281 !important;
  border-color: #f28281 !important;
}
.text-primary {
  color: #424040 !important;
}
.text-success {
  color: #424040 !important;
}
.text-info {
  color: #7e9b9f !important;
}
.text-warning {
  color: #ffffff !important;
}
.text-danger {
  color: #f28281 !important;
}
.alert-success {
  background-color: #424040;
}
.alert-info {
  background-color: #7e9b9f;
}
.alert-warning {
  background-color: #ffffff;
}
.alert-danger {
  background-color: #f28281;
}
.btn-social {
  border-color: #424040;
}
.btn-social:hover {
  background: #424040;
}
.mbr-company .list-group-item.active .list-group-text {
  color: #424040;
}
.mbr-footer p a,
.mbr-footer ul a {
  color: #424040;
}
.mbr-footer-content li::before,
.mbr-footer .mbr-contacts li::before {
  background: #424040;
}
.mbr-footer-content li a:hover,
.mbr-footer .mbr-contacts li a:hover {
  color: #424040;
}
.lead a,
.lead a:hover {
  color: #424040;
}
.lead blockquote {
  border-color: #424040;
}
.mbr-plan-header.bg-primary .mbr-plan-subtitle,
.mbr-plan-header.bg-primary .mbr-plan-price-desc {
  color: #b5b3b3;
}
.mbr-plan-header.bg-success .mbr-plan-subtitle,
.mbr-plan-header.bg-success .mbr-plan-price-desc {
  color: #b5b3b3;
}
.mbr-plan-header.bg-info .mbr-plan-subtitle,
.mbr-plan-header.bg-info .mbr-plan-price-desc {
  color: #c7d4d5;
}
.mbr-plan-header.bg-warning .mbr-plan-subtitle,
.mbr-plan-header.bg-warning .mbr-plan-price-desc {
  color: #ffffff;
}
.mbr-plan-header.bg-danger .mbr-plan-subtitle,
.mbr-plan-header.bg-danger .mbr-plan-price-desc {
  color: #ffffff;
}
.mbr-small-footer a,
.mbr-gallery-filter li:hover {
  color: #424040;
}
.extCountdown1 .number,
.extCountdown2 .number {
  font-family: 'Merriweather', serif;
}
.extCountdown1 .period,
.extCountdown2 .period {
  font-family: 'Lora', serif;
}
.extCountdown1 .dot,
.extCountdown2 .dot {
  font-family: 'Merriweather', serif;
}
.features6 .feature-subtitle {
  font-family: 'Lora', serif;
}
.features6 .feature-title {
  font-family: 'Merriweather', serif;
}
.features6 .description {
  font-family: 'Raleway', sans-serif;
}
.count,
.counter-title {
  font-family: 'Merriweather', serif;
}
.counter-subtitle {
  font-family: 'Lora', serif;
}
.mbr-iconfont-counters1 {
  color: #424040;
}
.extHeader1 .container h3,
.extHeader2 .container h3,
.extHeader3 .container h3,
.extHeader5 .container h3,
.extHeader6 .container h3,
.extHeader7 .container h3,
.extHeader8 .container h3,
.extHeader9 .container h3,
.extHeader10 .container h3,
.extHeader12 .container h3,
.extHeader13 .container h3,
.extFeatures10 .container h3 {
  font-family: 'Merriweather', serif;
}
.extHeader1 .container p,
.extHeader2 .container p,
.extHeader3 .container p,
.extHeader5 .container p,
.extHeader6 .container p,
.extHeader7 .container p,
.extHeader8 .container p,
.extHeader9 .container p,
.extHeader10 .container p,
.extHeader12 .container p,
.extHeader13 .container p,
.extFeatures10 .container p {
  font-family: 'Lora', serif;
}
.extHeader5 .container label {
  font-family: 'Lora', serif;
}
.extHeader9 form p.form-subtitle {
  font-family: 'Merriweather', serif;
}
.extHeader11 .container span {
  font-family: 'Merriweather', serif;
}
.extHeader11 .container p.element {
  font-family: 'Merriweather', serif;
}
.extHeader11 .container p {
  font-family: 'Lora', serif;
}
.extHeader12 h4,
.extFeatures10 h4 {
  font-family: 'Merriweather', serif;
}
.extHeader12 .subtitle,
.extFeatures10 .subtitle {
  font-family: 'Lora', serif;
}
.extHeader13 h4 {
  font-family: 'Merriweather', serif;
}
.extHeader13 .number {
  font-family: 'Merriweather', serif;
}
.extHeader13 .period {
  font-family: 'Lora', serif;
}
.extHeader13 .dot {
  font-family: 'Merriweather', serif;
}
.extFeatures .feature-title {
  font-family: 'Merriweather', serif;
}
.extFeatures .feature-subtitle {
  font-family: 'Lora', serif;
}
.extFeatures .feature-text {
  font-family: 'Raleway', sans-serif;
}
.extFeatures2 h4 {
  font-family: 'Merriweather', serif;
}
.extFeatures3 .border-wrap {
  border-color: #424040;
}
.extFeatures4 h4,
.extFeatures6 h4,
.extFeatures5 .card-title h4 {
  font-family: 'Merriweather', serif;
}
.extFeatures4 h5,
.extFeatures6 h5,
.extFeatures5 .card-title h5 {
  font-family: 'Lora', serif;
}
.extForm1 h4,
.extForm2 h4,
.extForm3 h4,
.extForm4 h4 {
  font-family: 'Merriweather', serif;
}
.extForm1 .subtitle,
.extForm2 .subtitle,
.extForm3 .subtitle,
.extForm4 .subtitle {
  font-family: 'Lora', serif;
}
.extForm2 .container h3 {
  font-family: 'Merriweather', serif;
}
.extForm2 .container p {
  font-family: 'Lora', serif;
}
.extPricingTable1 .bottom_line {
  border-bottom-color: #424040;
}
.extPricingTable1 .mbr-price small {
  font-family: 'Lora', serif;
}
.extPricingTable1 .mbr-plan-label {
  background: #424040;
}
.extCounters2 h4 {
  font-family: 'Merriweather', serif;
}
.extCounters2 h5 {
  font-family: 'Lora', serif;
}
.extCounters3 .count {
  font-family: 'Merriweather', serif;
}
.extCounters3 .counter-title {
  font-family: 'Merriweather', serif;
}
.extCounters3 .counter-subtitle {
  font-family: 'Lora', serif;
}
.extProgressBar .progress-primary[value]::-webkit-progress-value {
  background-color: #424040;
}
.extProgressBar .progress-primary[value]::-moz-progress-bar {
  background-color: #424040;
}
@media screen and (min-width: 0\0) {
  .extProgressBar .progress-primary .progress-bar {
    background-color: #424040;
  }
}
.extProgressBar .title-wrap {
  font-family: 'Lora', serif;
}
.extProgressBarRound .progress-radial .overlay {
  font-family: 'Merriweather', serif;
}
.extProgressBar4 .feature-title {
  font-family: 'Merriweather', serif;
}
.extProgressBar4 .feature-subtitle {
  font-family: 'Lora', serif;
}
.extTabs1 ul.nav-tabs li a:hover,
.extTabs2 ul.nav-tabs li a:hover {
  color: #424040;
}
.extAccordion1 .panel-heading a {
  font-family: 'Raleway', sans-serif;
}
.extAccordion1 .pseudoPlus,
.extAccordion2 .pseudoPlus,
.extToggle1 .pseudoPlus,
.extAccordion1 .pseudoPlus:after,
.extAccordion2 .pseudoPlus:after,
.extToggle1 .pseudoPlus:after,
.extAccordion1 .pseudoMinus,
.extAccordion2 .pseudoMinus,
.extToggle1 .pseudoMinus {
  background-color: #424040;
}
.extAccordion2 .panel-heading a,
.extAccordion3 .panel-heading a,
.extToggle1 .panel-heading a {
  font-family: 'Raleway', sans-serif;
}
.extProgressBar5 .progress-primary[value]::-webkit-progress-value {
  background-color: #424040;
}
.extProgressBar5 .progress-primary[value]::-moz-progress-bar {
  background-color: #424040;
}
@media screen and (min-width: 0\0) {
  .extProgressBar5 .progress-primary .progress-bar {
    background-color: #424040;
  }
}
.extProgressBar5 .title-wrap {
  font-family: 'Lora', serif;
}
.extMsg-box1 .container h3 {
  font-family: 'Merriweather', serif;
}
.extMsg-box1 .container p {
  font-family: 'Lora', serif;
}
.extMsg-box1 h4 {
  font-family: 'Merriweather', serif;
}
.extMsg-box1 .subtitle {
  font-family: 'Lora', serif;
}
.extMsg-box2 .container span,
.extMsg-box3 .container span,
.extMsg-box4 .container span {
  font-family: 'Merriweather', serif;
}
.extMsg-box2 .container p,
.extMsg-box3 .container p,
.extMsg-box4 .container p {
  font-family: 'Lora', serif;
}
.extProgressBarRound .pie_progress__number {
  font-family: 'Merriweather', serif;
}
.extMenu1 span.icon a:hover {
  color: #424040 !important;
}
.extProgressBar .progress-primary[value]::-ms-fill {
  color: #424040;
}
.extProgressBar5 .progress-primary[value]::-ms-fill {
  color: #424040;
}
.theme-border {
  border: 1px solid #424040;
}
#header3-1r .mbr-section-title,
#header3-1r .mbr-section-subtitle {
  text-align: center;
}
#header3-1r H3 {
  color: #ffffff;
}
#slider-c H2 {
  font-size: 30px;
}
#slider-c SPAN {
  text-align: center;
  font-size: 20px;
}
#slider-c .btn {
  font-size: 13px;
}
#slider-c P {
  font-size: 20px;
}
#header3-e .mbr-section-title,
#header3-e .mbr-section-subtitle {
  text-align: center;
}
#header3-e H3 {
  color: #ffffff;
}
#extHeader17-9 P {
  color: #efefef;
}
#extHeader17-9 H3 {
  font-size: 36px;
}
#extHeader17-9 SPAN {
  font-size: 18px;
}
#header3-y .mbr-section-title,
#header3-y .mbr-section-subtitle {
  text-align: center;
}
#header3-y H3 {
  color: #ffffff;
}
#extFeatures3-x .mbr-iconfont-features4 {
  color: #ffffff !important;
}
#extFeatures3-x .wraper {
  border-color: #ffffff !important;
}
#msg-box8-z .mbr-section-title,
#msg-box8-z p {
  color: #fff;
}
#extTestimonials2-w .mbr-section-subtitle {
  color: #ffffff;
}
#extTestimonials2-w .mbr-section-title {
  color: #efefef;
  font-size: 30px;
}
#extTestimonials2-w .card-block P {
  text-align: center;
}
#contacts3-g LI {
  color: #ffffff;
}
#contacts3-g P {
  font-family: 'Raleway', sans-serif;
}
#contacts3-g SPAN {
  font-family: 'Raleway', sans-serif;
}
#menu-n .hide-buttons .nav-btn {
  display: none !important;
}
#menu-n .navbar-caption {
  color: #ffffff;
}
#menu-n .navbar-toggler {
  color: #424040;
}
#menu-n .close-icon::before,
#menu-n .close-icon::after {
  background-color: #424040;
}
#menu-n .link,
#menu-n .dropdown-item {
  color: #424040;
  font-family: 'Roboto Slab', serif;
}
#menu-n .link {
  font-size: 0.75rem;
}
#menu-n .dropdown-item,
#menu-n .nav-dropdown-sm .link {
  font-size: 0.812rem;
}
#menu-n .link:hover,
#menu-n .dropdown-item:hover,
#menu-n .link:focus,
#menu-n .dropdown-item:focus {
  color: #424040;
}
#menu-n .link[aria-expanded="true"],
#menu-n .dropdown-menu {
  background: #e6e6e6;
}
#menu-n .nav-dropdown-sm .link:focus,
#menu-n .nav-dropdown-sm .link:hover,
#menu-n .nav-dropdown-sm .dropdown-item:focus,
#menu-n .nav-dropdown-sm .dropdown-item:hover {
  background: #f7f7f7!important;
}
#menu-n .navbar,
#menu-n .nav-dropdown-sm,
#menu-n .nav-dropdown-sm .link[aria-expanded="true"],
#menu-n .nav-dropdown-sm .dropdown-menu {
  background: #ffffff;
}
#menu-n .bg-color.transparent .link {
  color: #424040;
  transition: none;
}
#menu-n .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-n .bg-color.transparent.opened .link:hover,
#menu-n .bg-color.transparent.opened .link:focus {
  color: #424040;
}
#menu-n .link[aria-expanded="true"],
#menu-n .dropdown-item[aria-expanded="true"] {
  color: #424040!important;
}



#menu-i .hide-buttons .nav-btn {
  display: none !important;
}
#menu-i .navbar-caption {
  color: #ffffff;
}
#menu-i .navbar-toggler {
  color: #424040;
}
#menu-i .close-icon::before,
#menu-i .close-icon::after {
  background-color: #424040;
}
#menu-i .link,
#menu-i .dropdown-item {
  color: #424040;
  font-family: 'Roboto Slab', serif;
}
#menu-i .link {
  font-size: 0.75rem;
}
#menu-i .dropdown-item,
#menu-i .nav-dropdown-sm .link {
  font-size: 0.812rem;
}
#menu-i .link:hover,
#menu-i .dropdown-item:hover,
#menu-i .link:focus,
#menu-i .dropdown-item:focus {
  color: #424040;
}
#menu-i .link[aria-expanded="true"],
#menu-i .dropdown-menu {
  background: #e6e6e6;
}
#menu-i .nav-dropdown-sm .link:focus,
#menu-i .nav-dropdown-sm .link:hover,
#menu-i .nav-dropdown-sm .dropdown-item:focus,
#menu-i .nav-dropdown-sm .dropdown-item:hover {
  background: #f7f7f7!important;
}
#menu-i .navbar,
#menu-i .nav-dropdown-sm,
#menu-i .nav-dropdown-sm .link[aria-expanded="true"],
#menu-i .nav-dropdown-sm .dropdown-menu {
  background: #ffffff;
}
#menu-i .bg-color.transparent .link {
  color: #424040;
  transition: none;
}
#menu-i .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-i .bg-color.transparent.opened .link:hover,
#menu-i .bg-color.transparent.opened .link:focus {
  color: #424040;
}
#menu-i .link[aria-expanded="true"],
#menu-i .dropdown-item[aria-expanded="true"] {
  color: #424040!important;
}
#header3-l .mbr-section-title,
#header3-l .mbr-section-subtitle {
  text-align: center;
}
#header3-l H3 {
  color: #ffffff;
}
#extHeader17-k H3 {
  font-size: 46px;
}
#header3-23 .mbr-section-title,
#header3-23 .mbr-section-subtitle {
  text-align: center;
}
#header3-23 H3 {
  color: #000000;
  font-size: 25px;
}
#header3-25 .mbr-section-title,
#header3-25 .mbr-section-subtitle {
  text-align: center;
}
#header3-25 H3 {
  color: #000000;
  font-size: 25px;
}
#header3-25 SMALL {
  color: #232323;
}
#contacts3-g LI {
  color: #ffffff;
}
#contacts3-g P {
  font-family: 'Raleway', sans-serif;
}
#contacts3-g SPAN {
  font-family: 'Raleway', sans-serif;
}


#header3-12 .mbr-section-title,
#header3-12 .mbr-section-subtitle {
  text-align: center;
}
#header3-12 H3 {
  color: #ffffff;
}
#menu-1a .hide-buttons .nav-btn {
  display: none !important;
}
#menu-1a .navbar-caption {
  color: #ffffff;
}
#menu-1a .navbar-toggler {
  color: #424040;
}
#menu-1a .close-icon::before,
#menu-1a .close-icon::after {
  background-color: #424040;
}
#menu-1a .link,
#menu-1a .dropdown-item {
  color: #424040;
  font-family: 'Roboto Slab', serif;
}
#menu-1a .link {
  font-size: 0.75rem;
}
#menu-1a .dropdown-item,
#menu-1a .nav-dropdown-sm .link {
  font-size: 0.812rem;
}
#menu-1a .link:hover,
#menu-1a .dropdown-item:hover,
#menu-1a .link:focus,
#menu-1a .dropdown-item:focus {
  color: #424040;
}
#menu-1a .link[aria-expanded="true"],
#menu-1a .dropdown-menu {
  background: #e6e6e6;
}
#menu-1a .nav-dropdown-sm .link:focus,
#menu-1a .nav-dropdown-sm .link:hover,
#menu-1a .nav-dropdown-sm .dropdown-item:focus,
#menu-1a .nav-dropdown-sm .dropdown-item:hover {
  background: #f7f7f7!important;
}
#menu-1a .navbar,
#menu-1a .nav-dropdown-sm,
#menu-1a .nav-dropdown-sm .link[aria-expanded="true"],
#menu-1a .nav-dropdown-sm .dropdown-menu {
  background: #ffffff;
}
#menu-1a .bg-color.transparent .link {
  color: #424040;
  transition: none;
}
#menu-1a .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-1a .bg-color.transparent.opened .link:hover,
#menu-1a .bg-color.transparent.opened .link:focus {
  color: #424040;
}
#menu-1a .link[aria-expanded="true"],
#menu-1a .dropdown-item[aria-expanded="true"] {
  color: #424040!important;
}
#extHeader17-13 H3 {
  font-size: 46px;
}
#header3-1y .mbr-section-title,
#header3-1y .mbr-section-subtitle {
  text-align: center;
}
#header3-1y H3 {
  color: #000000;
  font-size: 25px;
}
#content1-1u P {
  text-align: center;
  font-family: 'Lato', sans-serif;
}
#content7-1w UL {
  text-align: left;
}
#header3-22 .mbr-section-title,
#header3-22 .mbr-section-subtitle {
  text-align: center;
}
#header3-22 H3 {
  color: #000000;
  font-size: 25px;
}
#header3-22 SPAN {
  color: #232323;
}
#contacts3-2r LI {
  color: #ffffff;
}

#menu-1g .hide-buttons .nav-btn {
  display: none !important;
}
#menu-1g .navbar-caption {
  color: #ffffff;
}
#menu-1g .navbar-toggler {
  color: #424040;
}
#menu-1g .close-icon::before,
#menu-1g .close-icon::after {
  background-color: #424040;
}
#menu-1g .link,
#menu-1g .dropdown-item {
  color: #424040;
  font-family: 'Roboto Slab', serif;
}
#menu-1g .link {
  font-size: 0.75rem;
}
#menu-1g .dropdown-item,
#menu-1g .nav-dropdown-sm .link {
  font-size: 0.812rem;
}
#menu-1g .link:hover,
#menu-1g .dropdown-item:hover,
#menu-1g .link:focus,
#menu-1g .dropdown-item:focus {
  color: #424040;
}
#menu-1g .link[aria-expanded="true"],
#menu-1g .dropdown-menu {
  background: #e6e6e6;
}
#menu-1g .nav-dropdown-sm .link:focus,
#menu-1g .nav-dropdown-sm .link:hover,
#menu-1g .nav-dropdown-sm .dropdown-item:focus,
#menu-1g .nav-dropdown-sm .dropdown-item:hover {
  background: #f7f7f7!important;
}
#menu-1g .navbar,
#menu-1g .nav-dropdown-sm,
#menu-1g .nav-dropdown-sm .link[aria-expanded="true"],
#menu-1g .nav-dropdown-sm .dropdown-menu {
  background: #ffffff;
}
#menu-1g .bg-color.transparent .link {
  color: #424040;
  transition: none;
}
#menu-1g .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-1g .bg-color.transparent.opened .link:hover,
#menu-1g .bg-color.transparent.opened .link:focus {
  color: #424040;
}
#menu-1g .link[aria-expanded="true"],
#menu-1g .dropdown-item[aria-expanded="true"] {
  color: #424040!important;
}
#header3-1h .mbr-section-title,
#header3-1h .mbr-section-subtitle {
  text-align: center;
}
#header3-1h H3 {
  color: #ffffff;
}
#msg-box5-2i H3 {
  font-size: 36px;
  color: #ffffff;
}
#contacts3-2n LI {
  color: #ffffff;
}



#menu-2m .hide-buttons .nav-btn {
  display: none !important;
}
#menu-2m .navbar-caption {
  color: #ffffff;
}
#menu-2m .navbar-toggler {
  color: #424040;
}
#menu-2m .close-icon::before,
#menu-2m .close-icon::after {
  background-color: #424040;
}
#menu-2m .link,
#menu-2m .dropdown-item {
  color: #424040;
  font-family: 'Roboto Slab', serif;
}
#menu-2m .link {
  font-size: 0.75rem;
}
#menu-2m .dropdown-item,
#menu-2m .nav-dropdown-sm .link {
  font-size: 0.812rem;
}
#menu-2m .link:hover,
#menu-2m .dropdown-item:hover,
#menu-2m .link:focus,
#menu-2m .dropdown-item:focus {
  color: #424040;
}
#menu-2m .link[aria-expanded="true"],
#menu-2m .dropdown-menu {
  background: #e6e6e6;
}
#menu-2m .nav-dropdown-sm .link:focus,
#menu-2m .nav-dropdown-sm .link:hover,
#menu-2m .nav-dropdown-sm .dropdown-item:focus,
#menu-2m .nav-dropdown-sm .dropdown-item:hover {
  background: #f7f7f7!important;
}
#menu-2m .navbar,
#menu-2m .nav-dropdown-sm,
#menu-2m .nav-dropdown-sm .link[aria-expanded="true"],
#menu-2m .nav-dropdown-sm .dropdown-menu {
  background: #ffffff;
}
#menu-2m .bg-color.transparent .link {
  color: #424040;
  transition: none;
}
#menu-2m .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-2m .bg-color.transparent.opened .link:hover,
#menu-2m .bg-color.transparent.opened .link:focus {
  color: #424040;
}
#menu-2m .link[aria-expanded="true"],
#menu-2m .dropdown-item[aria-expanded="true"] {
  color: #424040!important;
}
#header3-28 .mbr-section-title,
#header3-28 .mbr-section-subtitle {
  text-align: center;
}
#header3-28 H3 {
  color: #ffffff;
}
#extHeader17-2a H3 {
  font-size: 46px;
}
#header3-2b .mbr-section-title,
#header3-2b .mbr-section-subtitle {
  text-align: center;
}
#header3-2b H3 {
  color: #000000;
  font-size: 25px;
}
#content1-2c P {
  text-align: center;
  font-family: 'Lato', sans-serif;
}
#content7-2d UL {
  text-align: left;
}
#extFeatures7-2k .mbr-section-title {
  font-size: 25px;
}
#extFeatures7-2k .mbr-section-subtitle {
  color: #232323;
}
#extFeatures7-2k .mbr-section-subtitle SPAN {
  font-family: 'Raleway', sans-serif;
}
#header3-2f .mbr-section-title,
#header3-2f .mbr-section-subtitle {
  text-align: center;
}
#header3-2f H3 {
  color: #000000;
  font-size: 25px;
}
#header3-2f SMALL {
  color: #232323;
}
#contacts3-2r LI {
  color: #ffffff;
}

#menu-2m .hide-buttons .nav-btn {
  display: none !important;
}
#menu-2m .navbar-caption {
  color: #ffffff;
}
#menu-2m .navbar-toggler {
  color: #424040;
}
#menu-2m .close-icon::before,
#menu-2m .close-icon::after {
  background-color: #424040;
}
#menu-2m .link,
#menu-2m .dropdown-item {
  color: #424040;
  font-family: 'Roboto Slab', serif;
}
#menu-2m .link {
  font-size: 0.75rem;
}
#menu-2m .dropdown-item,
#menu-2m .nav-dropdown-sm .link {
  font-size: 0.812rem;
}
#menu-2m .link:hover,
#menu-2m .dropdown-item:hover,
#menu-2m .link:focus,
#menu-2m .dropdown-item:focus {
  color: #424040;
}
#menu-2m .link[aria-expanded="true"],
#menu-2m .dropdown-menu {
  background: #e6e6e6;
}
#menu-2m .nav-dropdown-sm .link:focus,
#menu-2m .nav-dropdown-sm .link:hover,
#menu-2m .nav-dropdown-sm .dropdown-item:focus,
#menu-2m .nav-dropdown-sm .dropdown-item:hover {
  background: #f7f7f7!important;
}
#menu-2m .navbar,
#menu-2m .nav-dropdown-sm,
#menu-2m .nav-dropdown-sm .link[aria-expanded="true"],
#menu-2m .nav-dropdown-sm .dropdown-menu {
  background: #ffffff;
}
#menu-2m .bg-color.transparent .link {
  color: #424040;
  transition: none;
}
#menu-2m .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-2m .bg-color.transparent.opened .link:hover,
#menu-2m .bg-color.transparent.opened .link:focus {
  color: #424040;
}
#menu-2m .link[aria-expanded="true"],
#menu-2m .dropdown-item[aria-expanded="true"] {
  color: #424040!important;
}
#header3-39 .mbr-section-title,
#header3-39 .mbr-section-subtitle {
  text-align: center;
}
#header3-39 H3 {
  font-size: 48px;
}
#header3-39 SMALL {
  color: #000000;
}
#header3-3a .mbr-section-title,
#header3-3a .mbr-section-subtitle {
  text-align: center;
}
#header3-3a H3 {
  font-size: 36px;
}
#header3-3a SMALL {
  color: #000000;
}
#slider2-34 .mbr-section-title,
#slider2-34 .mbr-section-lead {
  color: #fff;
}
#header3-3c .mbr-section-title,
#header3-3c .mbr-section-subtitle {
  text-align: center;
}
#header3-3c H3 {
  font-size: 36px;
}
#header3-3c SMALL {
  color: #000000;
}
#slider2-36 .mbr-section-title,
#slider2-36 .mbr-section-lead {
  color: #fff;
}
#header3-3d .mbr-section-title,
#header3-3d .mbr-section-subtitle {
  text-align: center;
}
#header3-3d H3 {
  font-size: 36px;
}
#header3-3d SMALL {
  color: #000000;
}
#slider2-35 .mbr-section-title,
#slider2-35 .mbr-section-lead {
  color: #fff;
}
#header3-3e .mbr-section-title,
#header3-3e .mbr-section-subtitle {
  text-align: center;
}
#header3-3e H3 {
  font-size: 36px;
}
#header3-3e SMALL {
  color: #000000;
}
#slider2-33 .mbr-section-title,
#slider2-33 .mbr-section-lead {
  color: #fff;
}
#contacts3-2n LI {
  color: #ffffff;
}

#menu-2m .hide-buttons .nav-btn {
  display: none !important;
}
#menu-2m .navbar-caption {
  color: #ffffff;
}
#menu-2m .navbar-toggler {
  color: #424040;
}
#menu-2m .close-icon::before,
#menu-2m .close-icon::after {
  background-color: #424040;
}
#menu-2m .link,
#menu-2m .dropdown-item {
  color: #424040;
  font-family: 'Roboto Slab', serif;
}
#menu-2m .link {
  font-size: 0.75rem;
}
#menu-2m .dropdown-item,
#menu-2m .nav-dropdown-sm .link {
  font-size: 0.812rem;
}
#menu-2m .link:hover,
#menu-2m .dropdown-item:hover,
#menu-2m .link:focus,
#menu-2m .dropdown-item:focus {
  color: #424040;
}
#menu-2m .link[aria-expanded="true"],
#menu-2m .dropdown-menu {
  background: #e6e6e6;
}
#menu-2m .nav-dropdown-sm .link:focus,
#menu-2m .nav-dropdown-sm .link:hover,
#menu-2m .nav-dropdown-sm .dropdown-item:focus,
#menu-2m .nav-dropdown-sm .dropdown-item:hover {
  background: #f7f7f7!important;
}
#menu-2m .navbar,
#menu-2m .nav-dropdown-sm,
#menu-2m .nav-dropdown-sm .link[aria-expanded="true"],
#menu-2m .nav-dropdown-sm .dropdown-menu {
  background: #ffffff;
}
#menu-2m .bg-color.transparent .link {
  color: #424040;
  transition: none;
}
#menu-2m .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-2m .bg-color.transparent.opened .link:hover,
#menu-2m .bg-color.transparent.opened .link:focus {
  color: #424040;
}
#menu-2m .link[aria-expanded="true"],
#menu-2m .dropdown-item[aria-expanded="true"] {
  color: #424040!important;
}
#header3-2z .mbr-section-title,
#header3-2z .mbr-section-subtitle {
  text-align: center;
}
#header3-2z H3 {
  color: #000000;
  font-size: 25px;
}
#header3-2z SPAN {
  color: #000000;
}
#extHeader17-2y DIV {
  font-size: 36px;
}
#extHeader17-2y H3 {
  font-size: 36px;
}
#extAccordion2-30 DIV {
  text-align: right;
}
#header3-32 .mbr-section-title,
#header3-32 .mbr-section-subtitle {
  text-align: center;
}
#header3-32 H3 {
  color: #000000;
  font-size: 25px;
}
#header3-32 SPAN {
  color: #000000;
}
#header3-32 SMALL {
  color: #232323;
}
#contacts3-2n LI {
  color: #ffffff;
}
